<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 1</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
Primera página Regresar <a href="text1.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img0.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Ethical Volunteerism and Ethics</b></i></font></h1><p>
<ul><li><h2><font color=#CCCCCC>Biella Coleman</font></h2>
<li><h2><font color=#CCCCCC>Anthropology, University of Chicago</font></h2>
<li><h2><font color=#CCCCCC>(WHERE FUN COMES TO DIE)</font></h2>
<li><h2><font color=#CCCCCC>http://www.healthhacker.org/biella</font></h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>